/* LICENSE & DETAILS
   ==================================================

	Theme Name: OIL AND GAS 360
	Theme URI: http://www.oilandgas360.com
	Description: A child theme of the Alpha theme 
	Template: alpha
	Version: 1.0.0
	Author: EnerCom, Inc.
	Author URI: http://www.enercominc.com


   ================================================== */

/* --------------------------------------------
	ALPA CSS IMPORT
-------------------------------------------- */

@import url("../alpha/style.css");

/* --------------------------------------------
	ENERCOM, INC. CSS IMPORT
-------------------------------------------- */

/* @import url("css/ENERCOM-custom.css?exp=0209"); */


.widget_mepr_login_widget {
	clear:both;
}

.widgettitle {
 	margin:0 0 20px;
	display: block;
	border-bottom: 1px solid #D9E0E6;
	font-size: 18px;
	color: #3E454C;
 	padding: 15px 20px 10px;
  	font-weight: normal;
  	font-size: 22px;
}

.mp_wrapper.mp_login_form {
    padding: 0 20px 20px;
}

.textwidget.custom-html-widget {
	padding: 0 20px 20px;
}

.een-post-feed ul li{
	list-style-type: none;
}

.een-teaster-text {
	font-size: 24px;
}



#een-landing-page-title-wrapper{
    padding: 0 !important;
}
#post-876361 {
	padding-top: 0;
}

/*.thrv_wrapper.tve-elem-default-pad {
    padding: 20px;
}*/
.een-lp-hyperlink a {
	color:#062D5D;
}

.postid-876613 .tcb-post-title.tcb-shortcode.thrv_wrapper {
	margin-top: 0 !important;
}
.tcb-post-title.tcb-shortcode.thrv_wrapper {
	color:#062D5D !important;
}

#video-homepage-links h3 a {
	text-decoration: none !important;
	color:#fff !important;
}
#video-homepage-links h3 a:hover {
	color:#062D5D !important;
}
#post-876652 {
	padding-top: 0 !important;
}

/*#een-contributor-form .contact-form textarea {

    background-color: #DEDEDE;
}
*/
#een-contributor-form input:invalid, textarea:invalid {
    background-color: #fad993;
}

#een-contributor-form input, textarea {
    font-family: Lato, Arial, "Helvetica Neue", Helvetica, sans-serif !important;
}

#een-site-map {
    width: 713px;
    margin-left: auto;
    margin-right: auto;
}
#een-site-map p {
	font-family: Lato, Arial, "Helvetica Neue", Helvetica, sans-serif;
	color:#062D5D;
	font-size: 28px;
	text-align: center;
	font-weight: 900;
}

#een-site-map ul li a {
	font-family: Lato, Arial, "Helvetica Neue", Helvetica, sans-serif;
	color:#062D5D;
	font-size: 20px;
	text-decoration: none;
	line-height: 42px;
}

#een-site-map ul li a:hover {
	color:#F6B221 !important;
}



#een-site-map ul li {
	list-style-type: none;
}

.een-site-map-right-col, .een-site-map-leftt-col {
	float:left;
	width: 50%;
}


